title: Sounds Like Light, Lights Like Sound
date: 2007
slug: sll
media: LED lights, computer vision tracker, software, loudspeakers
shortdesc: >
	<em>Sounds Like Light, Lights Like Sound</em> is a space for playful interaction with abstract sound and light.

longdesc: >
        <p>Winner of <em>Best Visual Arts</em> in the <a href='https://www.fringe.org.nz'>Wellington Fringe Festival</a> 2007, <i>Sounds Like Light, Lights Like Sound</i> uses computer vision technology, open source software including <a href='https://www.puredata.info'>PureData</a> and <a href='https://opencvlibrary.sourceforge.net/'>OpenCV</a>, and hand-built LED lighting controlled through a <a href='https://www.wiring.org.co/'>Wiring</a> or <a href='https://www.arduino.cc/'>Arduino</a> board, to transport you to a world where your movements create subtle shifting patterns of sound and light. It responds to your movements, and it is sensitive enough in its responses that it enables a space to be played, intuitively, like a musical instrument.</p>

        <p>Physically, an interior space, access to which is physically and psychologically disconnected from ordinary reality by way of neglected service entrances, utilitarian maintenance corridors, and finally darkness, is augmented with sensory technology and light and audio producing equipment, so that within it, additional spatial dimensions take form through light and sound.</p>

        <p>Having passed through the neglected service entry and utilitarian maintenance corridors that make up the entrance, upon arriving to the actual space of the artwork, the visitor is immediately aware they have entered somewhere where the normal rules of vision and hearing do not apply. The slightest movement within the space causes audible changes (changes to the synthesized soundscape) and visible changes (dramatic changes in the colour and intensity of the lighting of the space). Audiences soon discover that the rules underlying the relationships between their movement and these aural and visual changes can only be learnt by experimentation and play.</p>

        <p>Furthermore, the system is sufficiently sensitive, and the movement -- sound -- light mappings are sufficiently intuitive, that visitors to the installation find themselves able to perform the space as if it were a musical instrument after just a few minutes of experimentation. The physical isolation of the darkened space frees visitors from any social pressure, any sense that they are being watched, and so they feel able to act in as free a way as they wish.</p>
        

        <p>(Late on a Saturday evening in early November 2007, an altered version of Sounds Like Light, Lights Like Sound was <a href='/projects/soundslikelight/visualdocumentation/#lisbon'>briefly installed</a> on Rua da Rosa, Bairro Alto, Lisboa, Portugal. In this context the piece acted as an audiovisual augmentation to the homeward journeys of people out on the town in Lisbon, briefly lighting up the street and creating a small soundscape whenever a member of the public walked underneath it.)</p>

othermedia:
  video:
    - <object width="425" height="344"><param name="movie" value="https://www.youtube.com/v/qr9-YT-JtyM&hl=en&fs=1&"></param><param name="allowFullScreen" value="true"></param><param name="allowscriptaccess" value="always"></param><embed src="https://www.youtube.com/v/qr9-YT-JtyM&hl=en&fs=1&" type="application/x-shockwave-flash" allowscriptaccess="always" allowfullscreen="true" width="425" height="344"></embed></object>



soundScore: 1.0
electronicsScore: 0.7

lightScore: 0.9
projectionScore: 0.0

awesomeScore: 0.1
